<Directory /usr/share/phpmyadmin>
<IfModule mod_rewrite.c>
<IfModule mod_ssl.c>
RewriteEngine on
RewriteCond %{HTTPS} !^on$ [NC]
RewriteRule . https://%{HTTP_HOST}:443%{REQUEST_URI} [L]
</IfModule>
</IFModule>
</Directory>
